<?xml version='1.0'?>
<Project Type="Project" LVVersion="8508002">
   <Item Name="My Computer" Type="My Computer">
      <Property Name="server.app.propertiesEnabled" Type="Bool">true</Property>
      <Property Name="server.control.propertiesEnabled" Type="Bool">true</Property>
      <Property Name="server.tcp.enabled" Type="Bool">false</Property>
      <Property Name="server.tcp.port" Type="Int">0</Property>
      <Property Name="server.tcp.serviceName" Type="Str">My Computer/VI Server</Property>
      <Property Name="server.tcp.serviceName.default" Type="Str">My Computer/VI Server</Property>
      <Property Name="server.vi.callsEnabled" Type="Bool">true</Property>
      <Property Name="server.vi.propertiesEnabled" Type="Bool">true</Property>
      <Property Name="specify.custom.address" Type="Bool">false</Property>
      <Item Name="Dialog" Type="Folder">
         <Item Name="Dialog_Print_Setup.vi" Type="VI" URL="Dialog/Dialog_Print_Setup.vi"/>
         <Item Name="Dialog_Select_Model_Number.vi" Type="VI" URL="Dialog/Dialog_Select_Model_Number.vi"/>
         <Item Name="Dialog_Select_Part_Number.vi" Type="VI" URL="Dialog/Dialog_Select_Part_Number.vi"/>
         <Item Name="Dialog_Test_Subset_Control.vi" Type="VI" URL="Dialog/Dialog_Test_Subset_Control.vi"/>
      </Item>
      <Item Name="Globals" Type="Folder">
         <Item Name="DOT-TE_App_Global.vi" Type="VI" URL="Globals/DOT-TE_App_Global.vi"/>
         <Item Name="DOT-TE_Log_Results_Global.vi" Type="VI" URL="Globals/DOT-TE_Log_Results_Global.vi"/>
      </Item>
      <Item Name="Main Functions" Type="Folder">
         <Item Name="MF-Run_Tests.vi" Type="VI" URL="Main Functions/MF-Run_Tests.vi"/>
      </Item>
      <Item Name="Utilities" Type="Folder">
         <Item Name="UTIL_Clear_Log_Results.vi" Type="VI" URL="Utilities/UTIL_Clear_Log_Results.vi"/>
         <Item Name="UTIL_Create_Pass_Fail_Status.vi" Type="VI" URL="Utilities/UTIL_Create_Pass_Fail_Status.vi"/>
         <Item Name="UTIL_Create_Test_List.vi" Type="VI" URL="Utilities/UTIL_Create_Test_List.vi"/>
         <Item Name="UTIL_Decode_Files.vi" Type="VI" URL="Utilities/UTIL_Decode_Files.vi"/>
         <Item Name="UTIL_Find_Model_Part_Combo_Limits.vi" Type="VI" URL="Utilities/UTIL_Find_Model_Part_Combo_Limits.vi"/>
         <Item Name="UTIL_Limits_Format_Processing.vi" Type="VI" URL="Utilities/UTIL_Limits_Format_Processing.vi"/>
         <Item Name="UTIL_Listbox_Processing.vi" Type="VI" URL="Utilities/UTIL_Listbox_Processing.vi"/>
         <Item Name="UTIL_Log_Results.vi" Type="VI" URL="Utilities/UTIL_Log_Results.vi"/>
         <Item Name="UTIL_Log_Results_Boolean.vi" Type="VI" URL="Utilities/UTIL_Log_Results_Boolean.vi"/>
         <Item Name="UTIL_Log_Results_Double.vi" Type="VI" URL="Utilities/UTIL_Log_Results_Double.vi"/>
         <Item Name="UTIL_Log_Results_I32.vi" Type="VI" URL="Utilities/UTIL_Log_Results_I32.vi"/>
         <Item Name="UTIL_Log_Results_String.vi" Type="VI" URL="Utilities/UTIL_Log_Results_String.vi"/>
         <Item Name="UTIL_Parse_Limits_Files.vi" Type="VI" URL="Utilities/UTIL_Parse_Limits_Files.vi"/>
         <Item Name="UTIL_Parse_Sequence_Files.vi" Type="VI" URL="Utilities/UTIL_Parse_Sequence_Files.vi"/>
         <Item Name="UTIL_Print_Report.vi" Type="VI" URL="Utilities/UTIL_Print_Report.vi"/>
      </Item>
      <Item Name="DOT-TE_Main_UI.vi" Type="VI" URL="DOT-TE_Main_UI.vi"/>
      <Item Name="Dependencies" Type="Dependencies">
         <Item Name="vi.lib" Type="Folder">
            <Item Name="Generate Report Object Reference.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/Generate Report Object Reference.ctl"/>
            <Item Name="Read Lines From File.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/file.llb/Read Lines From File.vi"/>
            <Item Name="DialogType.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/DialogType.ctl"/>
            <Item Name="Open File+.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/file.llb/Open File+.vi"/>
            <Item Name="Read File+ (string).vi" Type="VI" URL="/&lt;vilib&gt;/Utility/file.llb/Read File+ (string).vi"/>
            <Item Name="compatReadText.vi" Type="VI" URL="/&lt;vilib&gt;/_oldvers/_oldvers.llb/compatReadText.vi"/>
            <Item Name="Merge Errors.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Merge Errors.vi"/>
            <Item Name="Close File+.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/file.llb/Close File+.vi"/>
            <Item Name="Find First Error.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Find First Error.vi"/>
            <Item Name="General Error Handler.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/General Error Handler.vi"/>
            <Item Name="DialogTypeEnum.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/DialogTypeEnum.ctl"/>
            <Item Name="General Error Handler CORE.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/General Error Handler CORE.vi"/>
            <Item Name="Check Special Tags.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Check Special Tags.vi"/>
            <Item Name="TagReturnType.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/TagReturnType.ctl"/>
            <Item Name="Set String Value.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Set String Value.vi"/>
            <Item Name="GetRTHostConnectedProp.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/GetRTHostConnectedProp.vi"/>
            <Item Name="Error Code Database.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Error Code Database.vi"/>
            <Item Name="whitespace.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/whitespace.ctl"/>
            <Item Name="Trim Whitespace.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Trim Whitespace.vi"/>
            <Item Name="Format Message String.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Format Message String.vi"/>
            <Item Name="Find Tag.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Find Tag.vi"/>
            <Item Name="Search and Replace Pattern.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Search and Replace Pattern.vi"/>
            <Item Name="Set Bold Text.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Set Bold Text.vi"/>
            <Item Name="Details Display Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Details Display Dialog.vi"/>
            <Item Name="ErrWarn.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/ErrWarn.ctl"/>
            <Item Name="Clear Errors.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Clear Errors.vi"/>
            <Item Name="eventvkey.ctl" Type="VI" URL="/&lt;vilib&gt;/event_ctls.llb/eventvkey.ctl"/>
            <Item Name="Not Found Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Not Found Dialog.vi"/>
            <Item Name="Three Button Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Three Button Dialog.vi"/>
            <Item Name="Three Button Dialog CORE.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Three Button Dialog CORE.vi"/>
            <Item Name="Longest Line Length in Pixels.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Longest Line Length in Pixels.vi"/>
            <Item Name="Convert property node font to graphics font.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Convert property node font to graphics font.vi"/>
            <Item Name="Get Text Rect.vi" Type="VI" URL="/&lt;vilib&gt;/picture/picture.llb/Get Text Rect.vi"/>
            <Item Name="BuildHelpPath.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/BuildHelpPath.vi"/>
            <Item Name="GetHelpDir.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/GetHelpDir.vi"/>
            <Item Name="Open a Document on Disk.vi" Type="VI" URL="/&lt;vilib&gt;/Platform/browser.llb/Open a Document on Disk.vi"/>
            <Item Name="_browser WREG Read Key.vi" Type="VI" URL="/&lt;vilib&gt;/Platform/browser.llb/_browser WREG Read Key.vi"/>
            <Item Name="Registry RtKey.ctl" Type="VI" URL="/&lt;vilib&gt;/registry/registry.llb/Registry RtKey.ctl"/>
            <Item Name="Open Registry Key.vi" Type="VI" URL="/&lt;vilib&gt;/registry/registry.llb/Open Registry Key.vi"/>
            <Item Name="Registry SAM.ctl" Type="VI" URL="/&lt;vilib&gt;/registry/registry.llb/Registry SAM.ctl"/>
            <Item Name="Registry refnum.ctl" Type="VI" URL="/&lt;vilib&gt;/registry/registry.llb/Registry refnum.ctl"/>
            <Item Name="STR_ASCII-Unicode.vi" Type="VI" URL="/&lt;vilib&gt;/registry/registry.llb/STR_ASCII-Unicode.vi"/>
            <Item Name="Registry WinErr-LVErr.vi" Type="VI" URL="/&lt;vilib&gt;/registry/registry.llb/Registry WinErr-LVErr.vi"/>
            <Item Name="Registry Handle Master.vi" Type="VI" URL="/&lt;vilib&gt;/registry/registry.llb/Registry Handle Master.vi"/>
            <Item Name="Read Registry Value Simple.vi" Type="VI" URL="/&lt;vilib&gt;/registry/registry.llb/Read Registry Value Simple.vi"/>
            <Item Name="Read Registry Value Simple STR.vi" Type="VI" URL="/&lt;vilib&gt;/registry/registry.llb/Read Registry Value Simple STR.vi"/>
            <Item Name="Read Registry Value.vi" Type="VI" URL="/&lt;vilib&gt;/registry/registry.llb/Read Registry Value.vi"/>
            <Item Name="Read Registry Value STR.vi" Type="VI" URL="/&lt;vilib&gt;/registry/registry.llb/Read Registry Value STR.vi"/>
            <Item Name="Read Registry Value DWORD.vi" Type="VI" URL="/&lt;vilib&gt;/registry/registry.llb/Read Registry Value DWORD.vi"/>
            <Item Name="Registry Simplify Data Type.vi" Type="VI" URL="/&lt;vilib&gt;/registry/registry.llb/Registry Simplify Data Type.vi"/>
            <Item Name="Read Registry Value Simple U32.vi" Type="VI" URL="/&lt;vilib&gt;/registry/registry.llb/Read Registry Value Simple U32.vi"/>
            <Item Name="Close Registry Key.vi" Type="VI" URL="/&lt;vilib&gt;/registry/registry.llb/Close Registry Key.vi"/>
            <Item Name="_browser Open Document Using DDE.vi" Type="VI" URL="/&lt;vilib&gt;/Platform/browser.llb/_browser Open Document Using DDE.vi"/>
            <Item Name="DDE Open Conversation.vi" Type="VI" URL="/&lt;vilib&gt;/Platform/dde.llb/DDE Open Conversation.vi"/>
            <Item Name="DDE Master Control.vi" Type="VI" URL="/&lt;vilib&gt;/Platform/dde.llb/DDE Master Control.vi"/>
            <Item Name="DDE Request.vi" Type="VI" URL="/&lt;vilib&gt;/Platform/dde.llb/DDE Request.vi"/>
            <Item Name="DDE Execute.vi" Type="VI" URL="/&lt;vilib&gt;/Platform/dde.llb/DDE Execute.vi"/>
            <Item Name="DDE Close Conversation.vi" Type="VI" URL="/&lt;vilib&gt;/Platform/dde.llb/DDE Close Conversation.vi"/>
            <Item Name="_browser Expand System String.vi" Type="VI" URL="/&lt;vilib&gt;/Platform/browser.llb/_browser Expand System String.vi"/>
            <Item Name="_browser GetEnvironmentVariableA.vi" Type="VI" URL="/&lt;vilib&gt;/Platform/browser.llb/_browser GetEnvironmentVariableA.vi"/>
            <Item Name="System Exec.vi" Type="VI" URL="/&lt;vilib&gt;/Platform/system.llb/System Exec.vi"/>
            <Item Name="New Report.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/New Report.vi"/>
            <Item Name="Generate Report Create.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/Generate Report Create.vi"/>
            <Item Name="Generate Report Data Members.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/Generate Report Data Members.ctl"/>
            <Item Name="Generate Report New.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/Generate Report New.vi"/>
            <Item Name="GOOP Object Repository Method.ctl" Type="VI" URL="/&lt;vilib&gt;/Platform/_goopsup.llb/GOOP Object Repository Method.ctl"/>
            <Item Name="Generate Report objectRepository.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/Generate Report objectRepository.vi"/>
            <Item Name="GOOP Object Repository Statistics.ctl" Type="VI" URL="/&lt;vilib&gt;/Platform/_goopsup.llb/GOOP Object Repository Statistics.ctl"/>
            <Item Name="GOOP Object Repository.vi" Type="VI" URL="/&lt;vilib&gt;/platform/_goopsup.llb/GOOP Object Repository.vi"/>
            <Item Name="Generate Report Get Data to Modify.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/Generate Report Get Data to Modify.vi"/>
            <Item Name="HTML Report Generation Message.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/HTML Report Generation Message.vi"/>
            <Item Name="Generate Report Set Modified Data.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/Generate Report Set Modified Data.vi"/>
            <Item Name="Append Table to Report.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/Append Table to Report.vi"/>
            <Item Name="Append Text Table to Report.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/Append Text Table to Report.vi"/>
            <Item Name="Generate Report Get Data.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/Generate Report Get Data.vi"/>
            <Item Name="New Report Page.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/New Report Page.vi"/>
            <Item Name="Find First Error and Warning.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/Find First Error and Warning.vi"/>
            <Item Name="tables.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/tables.vi"/>
            <Item Name="Set Table Column Width.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/Set Table Column Width.vi"/>
            <Item Name="Show table lines.vi" Type="VI" URL="/&lt;vilib&gt;/utility/NIReport.llb/Show table lines.vi"/>
            <Item Name="headers.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/headers.vi"/>
            <Item Name="Enter Row Cell Data.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/Enter Row Cell Data.vi"/>
            <Item Name="HTML Report Labeled String Table.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/HTML Report Labeled String Table.vi"/>
            <Item Name="HTML Report Text Alignment.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/HTML Report Text Alignment.ctl"/>
            <Item Name="HTML Report Table Cell.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/HTML Report Table Cell.vi"/>
            <Item Name="HTML Report Vertical Cell Alignment.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/HTML Report Vertical Cell Alignment.ctl"/>
            <Item Name="HTML Report Numeric Tag Attributes.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/HTML Report Numeric Tag Attributes.vi"/>
            <Item Name="HTML Report Table Row.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/HTML Report Table Row.vi"/>
            <Item Name="HTML Report Table.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/HTML Report Table.vi"/>
            <Item Name="HTML Report Text Tag Attribute.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/HTML Report Text Tag Attribute.vi"/>
            <Item Name="HTML Report Filter Special Characters.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/HTML Report Filter Special Characters.vi"/>
            <Item Name="HTML Report Replace Substring.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/HTML Report Replace Substring.vi"/>
            <Item Name="HTML Report Case Matching.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/HTML Report Case Matching.ctl"/>
            <Item Name="HTML Report Get Literal Search Pattern.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/HTML Report Get Literal Search Pattern.vi"/>
            <Item Name="HTML Report Get Case Matching.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/HTML Report Get Case Matching.vi"/>
            <Item Name="HTML Report Get Wildcard Search Pattern.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/HTML Report Get Wildcard Search Pattern.vi"/>
            <Item Name="HTML Report Get Case Insensitive Search Pattern.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/HTML Report Get Case Insensitive Search Pattern.vi"/>
            <Item Name="Append Numeric Table to Report.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/Append Numeric Table to Report.vi"/>
            <Item Name="HTML Report Labeled Numeric Table.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/HTML Report Labeled Numeric Table.vi"/>
            <Item Name="Save Report to File.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/Save Report to File.vi"/>
            <Item Name="Report_StringIsURL.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/Report_StringIsURL.vi"/>
            <Item Name="Print Report.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/Print Report.vi"/>
            <Item Name="Get Report Type.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/Get Report Type.vi"/>
            <Item Name="Print HTML Report.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/Print HTML Report.vi"/>
            <Item Name="File_types_for_reports.ctl" Type="VI" URL="/&lt;vilib&gt;/printing/ReportDocExtensions.llb/File_types_for_reports.ctl"/>
            <Item Name="Generate_pseudo_unique_filename.vi" Type="VI" URL="/&lt;vilib&gt;/printing/ReportDocExtensions.llb/Generate_pseudo_unique_filename.vi"/>
            <Item Name="GetDateTimeInSecsCompatVI.vi" Type="VI" URL="/&lt;vilib&gt;/_oldvers/_oldvers.llb/GetDateTimeInSecsCompatVI.vi"/>
            <Item Name="Path to URL.vi" Type="VI" URL="/&lt;vilib&gt;/printing/PathToURL.llb/Path to URL.vi"/>
            <Item Name="Escape Characters for HTTP.vi" Type="VI" URL="/&lt;vilib&gt;/printing/PathToURL.llb/Escape Characters for HTTP.vi"/>
            <Item Name="Error Cluster From Error Code.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Error Cluster From Error Code.vi"/>
            <Item Name="Print HTML Report using IE.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/NIReport.llb/Print HTML Report using IE.vi"/>
            <Item Name="Create ActiveX Event Queue.vi" Type="VI" URL="/&lt;vilib&gt;/platform/ax-events.llb/Create ActiveX Event Queue.vi"/>
            <Item Name="Wait types.ctl" Type="VI" URL="/&lt;vilib&gt;/Platform/ax-events.llb/Wait types.ctl"/>
            <Item Name="Create Error Clust.vi" Type="VI" URL="/&lt;vilib&gt;/Platform/ax-events.llb/Create Error Clust.vi"/>
            <Item Name="Wait On ActiveX Event.vi" Type="VI" URL="/&lt;vilib&gt;/platform/ax-events.llb/Wait On ActiveX Event.vi"/>
            <Item Name="EventData.ctl" Type="VI" URL="/&lt;vilib&gt;/Platform/ax-events.llb/EventData.ctl"/>
            <Item Name="OccFireType.ctl" Type="VI" URL="/&lt;vilib&gt;/platform/ax-events.llb/OccFireType.ctl"/>
            <Item Name="Destroy ActiveX Event Queue.vi" Type="VI" URL="/&lt;vilib&gt;/platform/ax-events.llb/Destroy ActiveX Event Queue.vi"/>
            <Item Name="Simple Error Handler.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Simple Error Handler.vi"/>
            <Item Name="Query Available Printers.vi" Type="VI" URL="/&lt;vilib&gt;/printing/Query Available Printers.vi"/>
         </Item>
         <Item Name="Advapi32.dll" Type="Document" URL="Advapi32.dll"/>
         <Item Name="kernel32.dll" Type="Document" URL="kernel32.dll"/>
         <Item Name="RegOpen" Type="VI" URL="RegOpen"/>
         <Item Name="DDE" Type="VI" URL="DDE"/>
         <Item Name="systemexec" Type="VI" URL="systemexec"/>
         <Item Name="goopsup" Type="VI" URL="goopsup"/>
      </Item>
      <Item Name="Build Specifications" Type="Build"/>
   </Item>
</Project>
